<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools" android:layout_width="match_parent"
    android:layout_height="match_parent" android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    android:paddingBottom="@dimen/activity_vertical_margin"
    tools:context="com.example.ahlem.moneytracker.Ajout">

    <EditText
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:id="@+id/editText"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="42dp"
        android:hint="Description" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Type"
        android:id="@+id/textViewType"
        android:layout_below="@+id/editText"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="46dp"
        android:textSize="20dp" />

    <RadioGroup
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/groupe_radio1"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="200dp"
        android:background="#fae6e6"
        android:paddingTop="0dp">

        <RadioButton
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Dépense"
            android:id="@+id/radioButton4"
            android:layout_below="@+id/radioButton"
            android:layout_centerHorizontal="true"
            android:checked="false" />

        <RadioButton
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Revenue"
            android:id="@+id/radioButton5"
            android:layout_below="@+id/radioButton2"
            android:layout_alignLeft="@+id/radioButton2"
            android:layout_alignStart="@+id/radioButton2"
            android:checked="false" />
    </RadioGroup>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Priority"
        android:id="@+id/textViewPrio"
        android:textColor="@color/colorAccent"
        android:layout_below="@+id/groupe_radio1"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="46dp"
        android:textSize="20dp" />

<RadioGroup
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:id="@+id/groupe_radio"
    android:layout_below="@+id/textViewPrio"
    android:layout_centerHorizontal="true"
    android:layout_marginTop="200dp"
    android:background="#fae6e6"
    android:paddingTop="0dp">
    <RadioButton
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="1"
        android:id="@+id/radioButton"
        android:layout_centerVertical="true"
        android:layout_centerHorizontal="true"
        android:checked="false" />

    <RadioButton
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="0"
        android:id="@+id/radioButton2"
        android:layout_below="@+id/radioButton"
        android:layout_centerHorizontal="true"
        android:checked="false" />

    <RadioButton
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="-1"
        android:id="@+id/radioButton3"
        android:layout_below="@+id/radioButton2"
        android:layout_alignLeft="@+id/radioButton2"
        android:layout_alignStart="@+id/radioButton2"
        android:checked="false" />
</RadioGroup>
    <Button
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Add"
        android:id="@+id/button"
        android:layout_alignParentBottom="true"
        android:layout_alignRight="@+id/editText"
        android:layout_alignEnd="@+id/editText"
        android:background="#e9a2a2" />
</RelativeLayout>

<!-- From: file:/E:/hamza/android/Projet/StatsDemo/app/src/main/res/layout/activity_ajout.xml -->